[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: AIX 4.3.3 Problems.

This list is for the discussions concerning the development
of OpenLDAP.  Please direct questions concerning the use of OpenLDAP
software, including installation questions, to OpenLDAP-software
mailing list.

At 04:39 PM 2/23/00 -0700, Chuck A. Phillips wrote:
>I was able to compile OpenLDAP under AIX4.3.3 after issuing:
>./configure --with-ldbm_api=ndbm 

A current version should report:

checking configure arguments... configure: error: bad value ndbm for --with-ldbm_api

Read the README.  It contains a list of prerequisite software.